Subject: Current release?

From: [email-masked] (Peter Seebach)

Can anyone tell me what the current release number is?  I still can't
build libc, and no one has been able to tell me anything, least of
all what "__warn_references" was supposed to be.  (Or why gcc-2.6.0 can't
compile it, but it apparently compiled before.)
-s